count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=459
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=457
results:
- base_id: MA1657
  collection: CORE
  matrix_id: MA1657.2
  name: ZNF652
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1657.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1657.2/
  version: '2'
- base_id: UN0211
  collection: UNVALIDATED
  matrix_id: UN0211.1
  name: ZNF660
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0211.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0211.1/
  version: '1'
- base_id: UN0211
  collection: UNVALIDATED
  matrix_id: UN0211.2
  name: ZNF660
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0211.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0211.2/
  version: '2'
- base_id: UN0646
  collection: UNVALIDATED
  matrix_id: UN0646.1
  name: ZNF662
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0646.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0646.1/
  version: '1'
- base_id: UN0646
  collection: UNVALIDATED
  matrix_id: UN0646.2
  name: ZNF662
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0646.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0646.2/
  version: '2'
- base_id: UN0647
  collection: UNVALIDATED
  matrix_id: UN0647.1
  name: ZNF664
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0647.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0647.1/
  version: '1'
- base_id: UN0647
  collection: UNVALIDATED
  matrix_id: UN0647.2
  name: ZNF664
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0647.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0647.2/
  version: '2'
- base_id: MA1984
  collection: CORE
  matrix_id: MA1984.1
  name: ZNF667
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1984.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1984.1/
  version: '1'
- base_id: MA1984
  collection: CORE
  matrix_id: MA1984.2
  name: ZNF667
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1984.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1984.2/
  version: '2'
- base_id: MA1985
  collection: CORE
  matrix_id: MA1985.1
  name: ZNF669
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1985.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1985.1/
  version: '1'
